QGIS Application - Feature request #15908
Map composer - interactive zoom on data (map), not composer page
2016-11-29 06:15 AM - Carlos Grohmann

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23825
Description

In map composer, all the zoom tools work only on the page, that is, they will zoom in/out the map composition. We need tools to work over
the data (effectively changing the scale of what's displayed). | noticed that the mouse wheel does that, but it lacks the sensibility and we
can't select an area to zoom in.

History

#1 - 2016-11-30 02:47 AM - Pavel Diptan

When using "Move ltem Content" instead of "Select/Move Item" tool from the tool box, it is possible to zoom in using the mouse wheel.
When holding control and using mouse wheel you have finer zoom control. This zoom also zooms into the area where your mouse is pointing at.

#2 - 2017-05-01 12:44 AM - Giovanni Manghi
- Easy fix? set to No

2024-03-20 1/1




